Retrieves the territory with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
sales_territory| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| code |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| description |
Description of the territory |
string |
Required |
| sales_organization_id |
FK of sales_organization. Filled if specific of one SO, empty if can be used by all |
globally unique identifier | |
| sales_organization_code |
Embedded entity "sales_organization" using ERP PK when adding/updating company_type |
string | |
| sales_organization |
Embedded entity "sales_organization" when adding/updating company_type |
sales_organization | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "109d1f7b-67d6-449d-a130-5e52727f3eb0",
"code": "sample string 2",
"description": "sample string 3",
"sales_organization_id": "1d868054-6510-4fd3-99cf-1ef037123373",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "fe724048-51b7-4850-88ae-a8dc57202a94",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "ed34b893-a566-4ed1-a299-edbf39460b78",
"db_currency_id": "42b8d448-ddf0-4fd0-a94d-2ba3a4de3ef6",
"db_language_id": "ee819903-a77b-4ee2-a7e4-b0fa32c15edc",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-06-25T21:42:30.4408267+00:00"
},
"modified_dateutc": "2026-06-25T21:42:30.4408267+00:00"
}